Subject: Ticket Assigned - order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 10:12:34 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order User                    Hi... Can you please deliver my order... Yesterday I didn't answer the call of carrier.           01:59 PM, 25th Feb                     User                    Here's my order number SD001219971           02:00 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:00 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           02:02 PM, 25th Feb                   Arunjay Raj                    Please allow us moment to check it for you.           02:02 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           02:03 PM, 25th Feb                   Arunjay Raj                   kindly share the order id.           02:03 PM, 25th Feb 
                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:09 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:12 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153479